|
From: <sv...@va...> - 2012-07-19 15:40:58
|
petarj 2012-07-19 16:40:48 +0100 (Thu, 19 Jul 2012)
New Revision: 12760
Log:
exp-sgcheck is not supported for MIPS architecture.
Modified files:
trunk/exp-sgcheck/tests/is_arch_supported
Modified: trunk/exp-sgcheck/tests/is_arch_supported (+1 -1)
===================================================================
--- trunk/exp-sgcheck/tests/is_arch_supported 2012-07-19 15:35:55 +01:00 (rev 12759)
+++ trunk/exp-sgcheck/tests/is_arch_supported 2012-07-19 16:40:48 +01:00 (rev 12760)
@@ -10,6 +10,6 @@
# architectures.
case `uname -i` in
- ppc*|arm*|s390x) exit 1;;
+ ppc*|arm*|s390x|mips*) exit 1;;
*) exit 0;;
esac
|